Bug 454203 - Broadcom device does not connect to access point
Broadcom device does not connect to access point
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-06 11:13 EDT by Michal Klich
Modified: 2009-07-14 11:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Klich 2008-07-06 11:13:20 EDT
Description of problem:
After upgrade to kernel-2.6.25.9-76.fc9.x86_64 my broadcom device (Broadcom
Corporation BCM94311MCG wlan mini-PCI (rev02)) stopped working, i am not able to
connect to AP. It was working fine in previous kernel 2.6.25.6-55.fc9.x86_64,
which i am using right now.


Version-Release number of selected component (if applicable):
2.6.25.9-76.fc9.x86_64.img

How reproducible:
Try to connect to acess point with wpa security on
 

Additional info:
I am providing here output of dmesg


ssb: Sonics Silicon Backplane found on PCI device 0000:10:00.0
b43-phy0: Broadcom 4311 WLAN found
b43-phy0 debug: Found PHY: Analog 4, Type 2, Revision 9
b43-phy0 debug: Found Radio: Manuf 0x17F, Version 0x2050, Revision 2
phy0: Selected rate control algorithm 'pid'
Broadcom 43xx driver loaded [ Features: PMLR, Firmware-ID: FW13 ]
ADDRCONF(NETDEV_UP): eth0: link is not ready
input: b43-phy0 as /devices/virtual/input/input8
b43-phy0: Loading firmware version 410.2160 (2007-05-26 15:32:10)
b43-phy0 debug: Chip initialized
b43-phy0 debug: 64-bit DMA initialized
Registered led device: b43-phy0::tx
Registered led device: b43-phy0::rx
Registered led device: b43-phy0::radio
b43-phy0 debug: Wireless interface started
b43-phy0 debug: Adding Interface type 2
ADDRCONF(NETDEV_UP): wlan0: link is not ready
Bluetooth: L2CAP ver 2.9
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
Bluetooth: BNEP (Ethernet Emulation) ver 1.2
Bluetooth: BNEP filters: protocol multicast
Bridge firewalling registered
pan0: Dropping NETIF_F_UFO since no NETIF_F_HW_CSUM feature.
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authentication with AP 00:30:4f:40:cb:76 timed out
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authenticate with AP 00:30:4f:40:cb:76
wlan0: authentication with AP 00:30:4f:40:cb:76 timed out
CPU0 attaching NULL sched-domain.
CPU1 attaching NULL sched-domain.
CPU0 attaching sched-domain:
 domain 0: span 00000000,00000003
  groups: 00000000,00000001 00000000,00000002
  domain 1: span 00000000,00000003
   groups: 00000000,00000003
CPU1 attaching sched-domain:
 domain 0: span 00000000,00000003
  groups: 00000000,00000002 00000000,00000001
  domain 1: span 00000000,00000003
   groups: 00000000,00000003
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: RX AssocResp from 00:13:46:1b:cc:da (capab=0x431 status=0 aid=1)
wlan0: associated
wlan0: switched to short barker preamble (BSSID=00:13:46:1b:cc:da)
ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
wlan0: no IPv6 routers present
wlan0: disassociate(reason=3)
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: authentication frame received from 00:13:46:1b:cc:da, but not in
authenticate state - ignored
wlan0: RX deauthentication from 00:13:46:1b:cc:da (reason=6)
wlan0: deauthenticated
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: RX ReassocResp from 00:13:46:1b:cc:da (capab=0x431 status=0 aid=1)
wlan0: associated
wlan0: switched to short barker preamble (BSSID=00:13:46:1b:cc:da)
wlan0: disassociate(reason=3)
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: authentication frame received from 00:13:46:1b:cc:da, but not in
authenticate state - ignored
wlan0: RX deauthentication from 00:13:46:1b:cc:da (reason=6)
wlan0: deauthenticated
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: RX ReassocResp from 00:13:46:1b:cc:da (capab=0x431 status=0 aid=1)
wlan0: associated
wlan0: switched to short barker preamble (BSSID=00:13:46:1b:cc:da)
wlan0: disassociate(reason=3)
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: Initial auth_alg=0
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: authentication frame received from 00:13:46:1b:cc:da, but not in
authenticate state - ignored
wlan0: RX deauthentication from 00:13:46:1b:cc:da (reason=6)
wlan0: deauthenticated
wlan0: authenticate with AP 00:13:46:1b:cc:da
wlan0: RX authentication from 00:13:46:1b:cc:da (alg=0 transaction=2 status=0)
wlan0: authenticated
wlan0: associate with AP 00:13:46:1b:cc:da
wlan0: RX ReassocResp from 00:13:46:1b:cc:da (capab=0x431 status=0 aid=1)
wlan0: associated
wlan0: switched to short barker preamble (BSSID=00:13:46:1b:cc:da)
Comment 1 Diego Búrigo Zacarão 2008-10-10 03:46:49 EDT
The same here, however with kernel 2.6.26.5-45.fc9.i686 (*not 64bits*).
BTW I really don't know if it's Kernel problem or a Firmware. I'm using the last version available (broadcom-wl-4.80.53.0.tar.bz2) and it don't mention that it works with kernels 2.6.26.

Info from /var/log/message:

Oct 10 04:21:38 localhost kernel: input: b43-phy0 as /devices/virtual/input/input12
Oct 10 04:21:38 localhost kernel: firmware: requesting b43/ucode5.fw
Oct 10 04:21:38 localhost kernel: firmware: requesting b43/pcm5.fw
Oct 10 04:21:38 localhost kernel: firmware: requesting b43/b0g0initvals5.fw
Oct 10 04:21:38 localhost kernel: firmware: requesting b43/b0g0bsinitvals5.fw
Oct 10 04:21:38 localhost kernel: b43-phy0: Loading firmware version 351.126 (2006-07-29 05:54:02)
Oct 10 04:21:38 localhost kernel: b43-phy0 warning: You are using an old firmware image. Support for old firmware will be removed in July 2008.
Oct 10 04:21:38 localhost kernel: b43-phy0 warning: You must go to http://linuxwireless.org/en/users/Drivers/b43#devicefirmware and download the latest firmware (version 4).
Oct 10 04:21:38 localhost kernel: Registered led device: b43-phy0::radio
Oct 10 04:21:38 localhost kernel: ADDRCONF(NETDEV_UP): wlan0: link is not ready
Oct 10 04:21:42 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 3
Oct 10 04:21:45 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 7
Oct 10 04:21:52 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 12
Oct 10 04:22:04 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 15
Oct 10 04:22:19 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 21
Oct 10 04:22:40 localhost dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 3
Oct 10 04:22:43 localhost dhclient: No DHCPOFFERS received.


Info from dmesg:

Initializing cgroup subsys cpuset                                                        
Linux version 2.6.26.5-45.fc9.i686 (mockbuild@) (gcc version 4.3.0 20080428 (Red Hat 4.3.0-8) (GCC) ) #1 SMP Sat Sep 20 03:45:00 EDT 2008                                             
BIOS-provided physical RAM map:                                                            
 BIOS-e820: 0000000000000000 - 000000000009f800 (usable)                                   
 BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)                                 
 BIOS-e820: 00000000000d2000 - 0000000000100000 (reserved)                                 
 BIOS-e820: 0000000000100000 - 000000001def0000 (usable)                                   
 BIOS-e820: 000000001def0000 - 000000001deff000 (ACPI data)                                
 BIOS-e820: 000000001deff000 - 000000001df00000 (ACPI NVS)                                 
 BIOS-e820: 000000001df00000 - 0000000020000000 (reserved)                                 
 BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)                                 
 BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)                                 
 BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)                                 
x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106                           
0MB HIGHMEM available.                                                                     
478MB LOWMEM available.                                                                    
found SMP MP-table at [c00f8340] 000f8340                                                  
Using x86 segment limits to approximate NX protection                                      
Entering add_active_range(0, 0, 122608) 0 entries of 256 used                              
Zone PFN ranges:                                                                           
  DMA             0 ->     4096                                                            
  Normal       4096 ->   122608                                                            
  HighMem    122608 ->   122608                                                            
Movable zone start PFN for each node                                                       
early_node_map[1] active PFN ranges                                                        
    0:        0 ->   122608                                                                
On node 0 totalpages: 122608                                                               
  DMA zone: 32 pages used for memmap                                                       
  DMA zone: 0 pages reserved                                                               
  DMA zone: 4064 pages, LIFO batch:0                                                       
  Normal zone: 926 pages used for memmap                                                   
  Normal zone: 117586 pages, LIFO batch:31                                                 
  HighMem zone: 0 pages used for memmap                                                    
  Movable zone: 0 pages used for memmap                                                    
DMI present.                                                                               
Using APIC driver default                                                                  
ACPI: RSDP 000F8290, 0014 (r0 HP    )                                                      
ACPI: RSDT 1DEF8C06, 0034 (r1 HP     3093     20040804  LTP        0)                      
ACPI: FACP 1DEFEE41, 0074 (r1 HP     3093     20040804 PTL        5F)                      
ACPI: DSDT 1DEF8C3A, 6207 (r1 HP     3091     20040804 MSFT  100000E)                      
ACPI: FACS 1DEFFFC0, 0040                                                                  
ACPI: SSDT 1DEFEEB5, 00B5 (r1 PTLTD  POWERNOW 20040804  LTP        1)                      
ACPI: APIC 1DEFEF6A, 005A (r1 PTLTD      3093   20040804  LTP        0)                    
ACPI: MCFG 1DEFEFC4, 003C (r1 PTLTD    MCFG   20040804  LTP        0)                      
ACPI: DMI detected: Hewlett-Packard                                                        
ATI board detected. Disabling timer routing over 8254.                                     
ACPI: PM-Timer IO Port: 0x8008                                                             
ACPI: Local APIC address 0xfee00000                                                        
ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)                                         
ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])                                        
ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])                                    
IOAPIC[0]: apic_id 1, version 33, address 0xfec00000, GSI 0-23                             
ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)                                 
ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 21 low level)                                
ACPI: IRQ0 used by override.                                                               
ACPI: IRQ2 used by override.                                                               
Enabling APIC mode:  Flat.  Using 1 I/O APICs                                              
Using ACPI (MADT) for SMP configuration information                                        
Allocating PCI resources starting at 30000000 (gap: 20000000:dec00000)                     
PM: Registered nosave memory: 000000000009f000 - 00000000000a0000                          
PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000                          
PM: Registered nosave memory: 00000000000d2000 - 0000000000100000                          
SMP: Allowing 1 CPUs, 0 hotplug CPUs                                                       
PERCPU: Allocating 40872 bytes of per cpu data                                             
NR_CPUS: 32, nr_cpu_ids: 1                                                                 
Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 121650                
Kernel command line: ro root=/dev/VolGroup00/LogVol00 rhgb quiet                           
mapped APIC to ffffb000 (fee00000)                                                         
mapped IOAPIC to ffffa000 (fec00000)                                                       
Enabling fast FPU save and restore... done.                                                
Enabling unmasked SIMD FPU exception support... done.                                      
Initializing CPU#0                                                                         
CPU 0 irqstacks, hard=c07c6000 soft=c07a6000                                               
PID hash table entries: 2048 (order: 11, 8192 bytes)                                       
Detected 1591.918 MHz processor.                                                           
Console: colour VGA+ 80x25                                                                 
console [tty0] enabled                                                                     
Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)                            
Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)                             
Memory: 477616k/490432k available (2258k kernel code, 12148k reserved, 1152k data, 284k init, 0k highmem)                                                                             
virtual kernel memory layout:                                                              
    fixmap  : 0xffc53000 - 0xfffff000   (3760 kB)                                          
    pkmap   : 0xff400000 - 0xff800000   (4096 kB)                                          
    vmalloc : 0xde800000 - 0xff3fe000   ( 523 MB)                                          
    lowmem  : 0xc0000000 - 0xddef0000   ( 478 MB)                                          
      .init : 0xc075c000 - 0xc07a3000   ( 284 kB)                                          
      .data : 0xc0634808 - 0xc0754980   (1152 kB)                                          
      .text : 0xc0400000 - 0xc0634808   (2258 kB)                                          
Checking if this processor honours the WP bit even in supervisor mode...Ok.                
CPA: page pool initialized 1 of 1 pages preallocated                                       
SLUB: Genslabs=12, HWalign=64, Order=0-3, MinObjects=0, CPUs=1, Nodes=1                    
Calibrating delay using timer specific routine.. 3186.38 BogoMIPS (lpj=1593192)            
Security Framework initialized                                                             
SELinux:  Initializing.                                                                    
SELinux:  Starting in permissive mode                                                      
selinux_register_security:  Registering secondary module capability                        
Capability LSM initialized as secondary                                                    
Mount-cache hash table entries: 512                                                        
Initializing cgroup subsys ns                                                              
Initializing cgroup subsys cpuacct                                                         
Initializing cgroup subsys devices                                                         
CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)                          
CPU: L2 Cache: 512K (64 bytes/line)                                                        
Intel machine check architecture supported.                                                
Intel machine check reporting enabled on CPU#0.                                            
Checking 'hlt' instruction... OK.                                                          
SMP alternatives: switching to UP code                                                     
Freeing SMP alternatives: 20k freed                                                        
ACPI: Core revision 20080321                                                               
ENABLING IO-APIC IRQs                                                                      
..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1                                       
..MP-BIOS bug: 8254 timer not connected to IO-APIC                                         
...trying to set up timer (IRQ0) through the 8259A ...  failed.                            
...trying to set up timer as Virtual Wire IRQ... works.                                    
CPU0: AMD Turion(tm) 64 Mobile Technology ML-28 stepping 02                                
Brought up 1 CPUs                                                                          
Total of 1 processors activated (3186.38 BogoMIPS).                                        
sizeof(vma)=84 bytes                                                                       
sizeof(page)=32 bytes                                                                      
sizeof(inode)=340 bytes                                                                    
sizeof(dentry)=132 bytes                                                                   
sizeof(ext3inode)=492 bytes                                                                
sizeof(buffer_head)=56 bytes                                                               
sizeof(skbuff)=180 bytes                                                                   
sizeof(task_struct)=3188 bytes                                                             
CPU0 attaching sched-domain:                                                               
 domain 0: span 0                                                                          
  groups: 0                                                                                
net_namespace: 660 bytes                                                                   
Booting paravirtualized kernel on bare hardware                                            
Time:  4:18:31  Date: 10/10/08                                                             
NET: Registered protocol family 16                                                         
No dock devices found.                                                                     
ACPI: bus type pci registered                                                              
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 4                             
PCI: Not using MMCONFIG.                                                                   
PCI: PCI BIOS revision 2.10 entry at 0xfd8bc, last bus=5                                   
PCI: Using configuration type 1 for base access                                            
Setting up standard PCI resources                                                          
ACPI: EC: Look up EC in DSDT                                                               
ACPI: Interpreter enabled                                                                  
ACPI: (supports S0 S3 S4 S5)                                                               
ACPI: Using IOAPIC for interrupt routing                                                   
PCI: MCFG configuration 0: base e0000000 segment 0 buses 0 - 4                             
PCI: MCFG area at e0000000 reserved in ACPI motherboard resources                          
PCI: Using MMCONFIG for extended config space                                              
ACPI: EC: GPE = 0x18, I/O: command/status = 0x66, data = 0x62                              
ACPI: EC: driver started in poll mode                                                      
ACPI: PCI Root Bridge [PCI0] (0000:00)                                                     
PCI: Transparent bridge - 0000:00:14.4                                                     
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]                                        
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P2P_._PRT]                                   
ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]                                   
ACPI: PCI Interrupt Link [LNKA] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKB] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKC] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKD] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKE] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKF] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKG] (IRQs 10 11) *0, disabled.                                 
ACPI: PCI Interrupt Link [LNKH] (IRQs 10 11) *0, disabled.                                 
Linux Plug and Play Support v0.97 (c) Adam Belay                                           
pnp: PnP ACPI init                                                                         
ACPI: bus type pnp registered                                                              
pnp 00:09: mem resource (0x0-0xfff) overlaps 0000:01:05.0 BAR 6 (0x0-0x1ffff), disabling   
pnp: PnP ACPI: found 10 devices                                                            
ACPI: ACPI bus type pnp unregistered                                                       
usbcore: registered new interface driver usbfs                                             
usbcore: registered new interface driver hub                                               
usbcore: registered new device driver usb                                                  
ACPI: EC: non-query interrupt received, switching to interrupt mode                        
PCI: Using ACPI for IRQ routing                                                            
NetLabel: Initializing                                                                     
NetLabel:  domain hash size = 128                                                          
NetLabel:  protocols = UNLABELED CIPSOv4                                                   
NetLabel:  unlabeled traffic allowed by default                                            
ACPI: RTC can wake from S4                                                                 
system 00:01: iomem range 0xe0000000-0xefffffff has been reserved                          
system 00:01: iomem range 0xfec00000-0xfec00fff could not be reserved                      
system 00:01: iomem range 0xfee00000-0xfee00fff could not be reserved                      
system 00:08: ioport range 0x1080-0x1080 has been reserved                                 
system 00:08: ioport range 0x220-0x22f has been reserved                                   
system 00:08: ioport range 0x40b-0x40b has been reserved                                   
system 00:08: ioport range 0x4d0-0x4d1 has been reserved                                   
system 00:08: ioport range 0x4d6-0x4d6 has been reserved                                   
system 00:08: ioport range 0x530-0x537 has been reserved                                   
system 00:08: ioport range 0xc00-0xc01 has been reserved                                   
system 00:08: ioport range 0xc14-0xc14 has been reserved                                   
system 00:08: ioport range 0xc50-0xc52 has been reserved                                   
system 00:08: ioport range 0xc6c-0xc6c has been reserved                                   
system 00:08: ioport range 0xc6f-0xc6f has been reserved                                   
system 00:08: ioport range 0xcd4-0xcd5 has been reserved                                   
system 00:08: ioport range 0xcd6-0xcd7 has been reserved                                   
system 00:08: ioport range 0xcd8-0xcdf has been reserved                                   
system 00:08: ioport range 0x8000-0x805f has been reserved                                 
system 00:08: ioport range 0xf40-0xf47 has been reserved                                   
system 00:08: ioport range 0x87f-0x87f has been reserved                                   
system 00:09: iomem range 0xe0000-0xfffff could not be reserved                            
system 00:09: iomem range 0xfff80000-0xffffffff could not be reserved                      
PCI: Bridge: 0000:00:01.0                                                                  
  IO window: 9000-9fff                                                                     
  MEM window: 0xd0100000-0xd01fffff                                                        
  PREFETCH window: 0x00000000d4000000-0x00000000d7ffffff                                   
PCI: Bus 6, cardbus bridge: 0000:05:09.0                                                   
  IO window: 0x0000a400-0x0000a4ff                                                         
  IO window: 0x0000a800-0x0000a8ff                                                         
  PREFETCH window: 0x30000000-0x33ffffff                                                   
  MEM window: 0x34000000-0x37ffffff                                                        
PCI: Bridge: 0000:00:14.4                                                                  
  IO window: a000-afff                                                                     
  MEM window: 0xd0200000-0xd02fffff                                                        
  PREFETCH window: 0x0000000030000000-0x0000000033ffffff                                   
ACPI: PCI Interrupt 0000:05:09.0[A] -> GSI 17 (level, low) -> IRQ 17                       
PCI: Setting latency timer of device 0000:05:09.0 to 64                                    
NET: Registered protocol family 2                                                          
IP route cache hash table entries: 4096 (order: 2, 16384 bytes)                            
TCP established hash table entries: 16384 (order: 5, 131072 bytes)                         
TCP bind hash table entries: 16384 (order: 5, 131072 bytes)                                
TCP: Hash tables configured (established 16384 bind 16384)                                 
TCP reno registered                                                                        
NET: Registered protocol family 1                                                          
checking if image is initramfs... it is                                                    
Freeing initrd memory: 3235k freed                                                         
apm: BIOS not found.                                                                       
audit: initializing netlink socket (disabled)                                              
type=2000 audit(1223612311.537:1): initialized                                             
Total HugeTLB memory allocated, 0                                                          
VFS: Disk quotas dquot_6.5.1                                                               
Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)                                 
msgmni has been set to 939                                                                 
SELinux:  Registering netfilter hooks                                                      
Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)                       
io scheduler noop registered                                                               
io scheduler anticipatory registered                                                       
io scheduler deadline registered                                                           
io scheduler cfq registered (default)                                                      
pci 0000:00:00.0: MSI quirk detected; MSI disabled                                         
pci 0000:01:05.0: Boot video device                                                        
pci_hotplug: PCI Hot Plug PCI Core version: 0.5                                            
input: Power Button (FF) as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0                  
ACPI: Power Button (FF) [PWRF]                                                             
input: Power Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1         
ACPI: Power Button (CM) [PWRB]                                                             
input: Sleep Button (CM) as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2         
ACPI: Sleep Button (CM) [SLPB]                                                             
input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input3                
ACPI: Lid Switch [LID]                                                                     
ACPI: CPU0 (power states: C1[C1] C2[C2])                                                   
ACPI: ACPI0007:00 is registered as cooling_device0                                         
ACPI: Processor [CPU0] (supports 8 throttling states)                                      
ACPI: LNXTHERM:01 is registered as thermal_zone0                                           
ACPI: Thermal Zone [THRM] (31 C)                                                           
isapnp: Scanning for PnP cards...                                                          
Switched to high resolution mode on CPU 0                                                  
isapnp: No Plug & Play device found                                                        
Non-volatile memory driver v1.2                                                            
Linux agpgart interface v0.103                                                             
Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled                   
ACPI: PCI Interrupt 0000:00:14.6[B] -> GSI 17 (level, low) -> IRQ 17                       
ACPI: PCI interrupt for device 0000:00:14.6 disabled                                       
brd: module loaded                                                                         
input: Macintosh mouse button emulation as /devices/virtual/input/input4                   
PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:MSE0] at 0x60,0x64 irq 1,12                     
serio: i8042 KBD port at 0x60,0x64 irq 1                                                   
serio: i8042 AUX port at 0x60,0x64 irq 12                                                  
mice: PS/2 mouse device common for all mice                                                
rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0                                      
rtc0: alarms up to one month                                                               
cpuidle: using governor ladder                                                             
cpuidle: using governor menu                                                               
usbcore: registered new interface driver hiddev                                            
usbcore: registered new interface driver usbhid                                            
usbhid: v2.6:USB HID core driver                                                           
TCP cubic registered                                                                       
Initializing XFRM netlink socket                                                           
NET: Registered protocol family 17                                                         
Using IPI No-Shortcut mode                                                                 
registered taskstats version 1                                                             
  Magic number: 12:467:312                                                                 
Freeing unused kernel memory: 284k freed                                                   
Write protecting the kernel text: 2260k                                                    
Write protecting the kernel read-only data: 940k                                           
Marking TSC unstable due to: TSC halts in idle.                                            
input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input5         
Synaptics Touchpad, model: 1, fw: 5.10, id: 0x258eb1, caps: 0xa04713/0x0                   
ACPI: PCI Interrupt 0000:00:13.2[A] -> GSI 19 (level, low) -> IRQ 19                       
ehci_hcd 0000:00:13.2: EHCI Host Controller                                                
ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 1                       
ehci_hcd 0000:00:13.2: irq 19, io mem 0xd0002000                                           
ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004                      
usb usb1: configuration #1 chosen from 1 choice                                            
hub 1-0:1.0: USB hub found                                                                 
hub 1-0:1.0: 8 ports detected                                                              
input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input6           
usb usb1: New USB device found, idVendor=1d6b, idProduct=0002                              
usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1                         
usb usb1: Product: EHCI Host Controller                                                    
usb usb1: Manufacturer: Linux 2.6.26.5-45.fc9.i686 ehci_hcd                                
usb usb1: SerialNumber: 0000:00:13.2                                                       
ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver                      
ACPI: PCI Interrupt 0000:00:13.0[A] -> GSI 19 (level, low) -> IRQ 19                       
ohci_hcd 0000:00:13.0: OHCI Host Controller                                                
ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 2                       
ohci_hcd 0000:00:13.0: irq 19, io mem 0xd0000000                                           
usb usb2: configuration #1 chosen from 1 choice                                            
hub 2-0:1.0: USB hub found                                                                 
hub 2-0:1.0: 4 ports detected                                                              
usb usb2: New USB device found, idVendor=1d6b, idProduct=0001                              
usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1                         
usb usb2: Product: OHCI Host Controller                                                    
usb usb2: Manufacturer: Linux 2.6.26.5-45.fc9.i686 ohci_hcd                                
usb usb2: SerialNumber: 0000:00:13.0                                                       
ACPI: PCI Interrupt 0000:00:13.1[A] -> GSI 19 (level, low) -> IRQ 19                       
ohci_hcd 0000:00:13.1: OHCI Host Controller                                                
ohci_hcd 0000:00:13.1: new USB bus registered, assigned bus number 3                       
ohci_hcd 0000:00:13.1: irq 19, io mem 0xd0001000                                           
usb usb3: configuration #1 chosen from 1 choice                                            
hub 3-0:1.0: USB hub found                                                                 
hub 3-0:1.0: 4 ports detected                                                              
usb usb3: New USB device found, idVendor=1d6b, idProduct=0001                              
usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1                         
usb usb3: Product: OHCI Host Controller                                                    
usb usb3: Manufacturer: Linux 2.6.26.5-45.fc9.i686 ohci_hcd                                
usb usb3: SerialNumber: 0000:00:13.1                                                       
USB Universal Host Controller Interface driver v3.0                                        
SCSI subsystem initialized                                                                 
Driver 'sd' needs updating - please use bus_type methods                                   
libata version 3.00 loaded.                                                                
ACPI: PCI Interrupt 0000:00:14.1[A] -> GSI 16 (level, low) -> IRQ 16                       
PCI: Setting latency timer of device 0000:00:14.1 to 64                                    
scsi0 : pata_atiixp                                                                        
scsi1 : pata_atiixp                                                                        
ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x8410 irq 14                            
ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x8418 irq 15                            
usb 2-2: new low speed USB device using ohci_hcd and address 2                             
ata1.00: ATA-7: FUJITSU MHV2080AT PL, 008300A1, max UDMA/100                               
ata1.00: 156301488 sectors, multi 16: LBA                                                  
ata1.00: configured for UDMA/100                                                           
usb 2-2: configuration #1 chosen from 1 choice                                             
input: Microsoft Basic Optical Mouse as /devices/pci0000:00/0000:00:13.0/usb2/2-2/2-2:1.0/input/input7                                                                                
input,hidraw0: USB HID v1.10 Mouse [Microsoft Basic Optical Mouse] on usb-0000:00:13.0-2   
usb 2-2: New USB device found, idVendor=045e, idProduct=0083                               
usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0                          
usb 2-2: Product: Basic Optical Mouse                                                      
usb 2-2: Manufacturer: Microsoft                                                           
ata2.00: ATAPI: HL-DT-ST DVD-RW GWA-4082N, CC15, max MWDMA2                                
ata2.00: configured for MWDMA2                                                             
scsi 0:0:0:0: Direct-Access     ATA      FUJITSU MHV2080A 0083 PQ: 0 ANSI: 5               
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)                           
sd 0:0:0:0: [sda] Write Protect is off                                                     
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00                                                  
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA    
sd 0:0:0:0: [sda] 156301488 512-byte hardware sectors (80026 MB)                           
sd 0:0:0:0: [sda] Write Protect is off                                                     
sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00                                                  
sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA    
 sda: sda1 sda2 sda3                                                                       
sd 0:0:0:0: [sda] Attached SCSI disk                                                       
scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD-RW GWA-4082N CC15 PQ: 0 ANSI: 5               
usb 3-1: new low speed USB device using ohci_hcd and address 2                             
usb 3-1: configuration #1 chosen from 1 choice                                             
input: Logitech Logitech USB Keyboard as /devices/pci0000:00/0000:00:13.1/usb3/3-1/3-1:1.0/input/input8                                                                               
input,hidraw1: USB HID v1.10 Keyboard [Logitech Logitech USB Keyboard] on usb-0000:00:13.1-1                                                                                          
input: Logitech Logitech USB Keyboard as /devices/pci0000:00/0000:00:13.1/usb3/3-1/3-1:1.1/input/input9                                                                               
input,hidraw2: USB HID v1.10 Device [Logitech Logitech USB Keyboard] on usb-0000:00:13.1-1 
usb 3-1: New USB device found, idVendor=046d, idProduct=c30f                               
usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0                          
usb 3-1: Product: Logitech USB Keyboard                                                    
usb 3-1: Manufacturer: Logitech                                                            
device-mapper: uevent: version 1.0.3                                                       
device-mapper: ioctl: 4.13.0-ioctl (2007-10-18) initialised: dm-devel@redhat.com           
kjournald starting.  Commit interval 5 seconds                                             
EXT3-fs: mounted filesystem with ordered data mode.                                        
SELinux:  Disabled at runtime.                                                             
SELinux:  Unregistering netfilter hooks                                                    
type=1404 audit(1223612320.036:2): selinux=0 auid=4294967295 ses=4294967295                
sd 0:0:0:0: Attached scsi generic sg0 type 0                                               
scsi 1:0:0:0: Attached scsi generic sg1 type 5                                             
input: PC Speaker as /devices/platform/pcspkr/input/input10                                
Driver 'sr' needs updating - please use bus_type methods                                   
sr0: scsi3-mmc drive: 24x/24x writer cd/rw xa/form2 cdda tray                              
Uniform CD-ROM driver Revision: 3.20                                                       
sr 1:0:0:0: Attached scsi CD-ROM sr0                                                       
piix4_smbus 0000:00:14.0: Found 0000:00:14.0 device                                        
ACPI: WMI: Mapper loaded                                                                   
ACPI: PCI Interrupt 0000:00:14.5[B] -> GSI 17 (level, low) -> IRQ 17                       
ACPI: PCI Interrupt 0000:00:14.6[B] -> GSI 17 (level, low) -> IRQ 17                       
MC'97 0 converters and GPIO not ready (0x1)                                                
8139cp: 10/100 PCI Ethernet driver v1.3 (Mar 22, 2004)                                     
8139cp 0000:05:00.0: This (id 10ec:8139 rev 10) is not an 8139C+ compatible chip           
8139cp 0000:05:00.0: Try the "8139too" driver instead.                                     
ACPI: PCI Interrupt 0000:05:02.0[A] -> GSI 20 (level, low) -> IRQ 20                       
ssb: Sonics Silicon Backplane found on PCI device 0000:05:02.0                             
8139too Fast Ethernet driver 0.9.28                                                        
ACPI: PCI Interrupt 0000:05:00.0[A] -> GSI 18 (level, low) -> IRQ 18                       
eth0: RealTek RTL8139 at 0xde9c2000, 00:c0:9f:e2:37:f5, IRQ 18                             
eth0:  Identified 8139 chip type 'RTL-8100B/8139D'                                         
Yenta: CardBus bridge found at 0000:05:09.0 [103c:3091]                                    
Yenta: Enabling burst memory read transactions                                             
Yenta: Using CSCINT to route CSC interrupts to PCI                                         
Yenta: Routing CardBus interrupts to PCI                                                   
Yenta TI: socket 0000:05:09.0, mfunc 0x01a01b22, devctl 0x64                               
sdhci: Secure Digital Host Controller Interface driver                                     
sdhci: Copyright(c) Pierre Ossman                                                          
Yenta: ISA IRQ mask 0x0ee8, PCI irq 17                                                     
Socket status: 30000006                                                                    
Yenta: Raising subordinate bus# of parent bus (#05) from #05 to #09                        
pcmcia: parent PCI bridge I/O window: 0xa000 - 0xafff                                      
cs: IO port probe 0xa000-0xafff: clean.                                                    
pcmcia: parent PCI bridge Memory window: 0xd0200000 - 0xd02fffff                           
pcmcia: parent PCI bridge Memory window: 0x30000000 - 0x33ffffff                           
ACPI: AC Adapter [ACAD] (on-line)                                                          
ACPI: Battery Slot [BAT1] (battery present)                                                
sdhci: SDHCI controller found at 0000:05:09.4 [104c:8034] (rev 0)                          
ACPI: PCI Interrupt 0000:05:09.4[A] -> GSI 17 (level, low) -> IRQ 17                       
mmc0: Will use DMA mode even though HW doesn't fully claim to support it.                  
Registered led device: mmc0                                                                
mmc0: SDHCI at 0xd0209400 irq 17 DMA                                                       
mmc1: Will use DMA mode even though HW doesn't fully claim to support it.                  
Registered led device: mmc1                                                                
mmc1: SDHCI at 0xd0209000 irq 17 DMA                                                       
mmc2: Will use DMA mode even though HW doesn't fully claim to support it.                  
Registered led device: mmc2                                                                
mmc2: SDHCI at 0xd0208400 irq 17 DMA                                                       
ACPI: PCI Interrupt 0000:05:09.2[C] -> GSI 22 (level, low) -> IRQ 22                       
firewire_ohci: Added fw-ohci device 0000:05:09.2, OHCI version 1.10                        
ACPI: PCI Interrupt 0000:05:09.3[A] -> GSI 17 (level, low) -> IRQ 17                       
input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A03:00/device:0e/device:0f/input/input11                                                                                       
ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)                              
firewire_core: created device fw0: GUID 00c09f000072f7eb, S400                             
b43-phy0: Broadcom 4318 WLAN found                                                         
b43-phy0 debug: Found PHY: Analog 3, Type 2, Revision 7                                    
b43-phy0 debug: Found Radio: Manuf 0x17F, Version 0x2050, Revision 8                       
phy0: Selected rate control algorithm 'pid'                                                
Broadcom 43xx driver loaded [ Features: PMLR, Firmware-ID: FW13 ]                          
cs: IO port probe 0x100-0x3af: clean.                                                      
cs: IO port probe 0x3e0-0x4ff: clean.                                                      
cs: IO port probe 0x820-0x8ff: clean.                                                      
cs: IO port probe 0xc00-0xcf7: clean.                                                      
cs: IO port probe 0xa00-0xaff: clean.                                                      
NET: Registered protocol family 10                                                         
lo: Disabled Privacy Extensions                                                            
[drm] Initialized drm 1.1.0 20060810                                                       
ACPI: PCI Interrupt 0000:01:05.0[A] -> GSI 17 (level, low) -> IRQ 17                       
[drm] Initialized radeon 1.29.0 20080528 on minor 0                                        
[drm] Setting GART location based on new memory map                                        
[drm] Loading R300 Microcode                                                               
[drm] Num pipes: 1                                                                         
[drm] writeback test succeeded in 1 usecs                                                  
[drm] Num pipes: 1                                                                         
mtrr: no MTRR for d4000000,2000000 found                                                   
device-mapper: multipath: version 1.0.5 loaded                                             
loop: module loaded                                                                        
EXT3 FS on dm-0, internal journal                                                          
kjournald starting.  Commit interval 5 seconds                                             
EXT3 FS on sda2, internal journal                                                          
EXT3-fs: mounted filesystem with ordered data mode.                                        
Adding 983032k swap on /dev/mapper/VolGroup00-LogVol01.  Priority:-1 extents:1 across:983032k                                                                                         
powernow-k8: Found 1 AMD Turion(tm) 64 Mobile Technology ML-28 processors (1 cpu cores) (version 2.20.00)                                                                             
powernow-k8:    0 : fid 0x8 (1600 MHz), vid 0x4                                            
powernow-k8:    1 : fid 0x0 (800 MHz), vid 0x16                                            
ip6_tables: (C) 2000-2006 Netfilter Core Team                                              
nf_conntrack version 0.5.0 (8192 buckets, 32768 max)                                       
ip_tables: (C) 2000-2006 Netfilter Core Team                                               
Clocksource tsc unstable (delta = -250005792 ns)
RPC: Registered udp transport module.
RPC: Registered tcp transport module.
Bluetooth: Core ver 2.11
NET: Registered protocol family 31
Bluetooth: HCI device and connection manager initialized
Bluetooth: HCI socket layer initialized
Bluetooth: L2CAP ver 2.9
Bluetooth: L2CAP socket layer initialized
Bluetooth: RFCOMM socket layer initialized
Bluetooth: RFCOMM TTY layer initialized
Bluetooth: RFCOMM ver 1.8
warning: `dbus-daemon' uses deprecated v2 capabilities in a way that may be insecure.
fuse init (API version 7.9)
[drm] Setting GART location based on new memory map
[drm] Loading R300 Microcode
[drm] Num pipes: 1
[drm] writeback test succeeded in 1 usecs
input: b43-phy0 as /devices/virtual/input/input12
firmware: requesting b43/ucode5.fw
firmware: requesting b43/pcm5.fw
firmware: requesting b43/b0g0initvals5.fw
firmware: requesting b43/b0g0bsinitvals5.fw
b43-phy0: Loading firmware version 351.126 (2006-07-29 05:54:02)
b43-phy0 warning: You are using an old firmware image. Support for old firmware will be removed in July 2008.
b43-phy0 warning: You must go to http://linuxwireless.org/en/users/Drivers/b43#devicefirmware and download the latest firmware (version 4).
b43-phy0 debug: Chip initialized
b43-phy0 debug: 32-bit DMA initialized
Registered led device: b43-phy0::radio
b43-phy0 debug: Wireless interface started
b43-phy0 debug: Adding Interface type 2
ADDRCONF(NETDEV_UP): wlan0: link is not ready
eth0: link up, 100Mbps, full-duplex, lpa 0x41E1
eth0: no IPv6 routers present


Info from lspci:

00:00.0 Host bridge: ATI Technologies Inc RS480 Host Bridge (rev 01)
00:01.0 PCI bridge: ATI Technologies Inc RS480 PCI Bridge
00:13.0 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.1 USB Controller: ATI Technologies Inc IXP SB400 USB Host Controller
00:13.2 USB Controller: ATI Technologies Inc IXP SB400 USB2 Host Controller
00:14.0 SMBus: ATI Technologies Inc IXP SB400 SMBus Controller (rev 11)
00:14.1 IDE interface: ATI Technologies Inc IXP SB400 IDE Controller
00:14.3 ISA bridge: ATI Technologies Inc IXP SB400 PCI-ISA Bridge
00:14.4 PCI bridge: ATI Technologies Inc IXP SB400 PCI-PCI Bridge
00:14.5 Multimedia audio controller: ATI Technologies Inc IXP SB400 AC'97 Audio Controller(rev 02)
00:14.6 Modem: ATI Technologies Inc SB400 AC'97 Modem Controller (rev 02)
00:18.0 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration
00:18.1 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map
00:18.2 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller
00:18.3 Host bridge: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control
01:05.0 VGA compatible controller: ATI Technologies Inc Radeon XPRESS 200M 5955 (PCIE)
05:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
05:02.0 Network controller: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller (rev 02)
05:09.0 CardBus bridge: Texas Instruments PCIxx21/x515 Cardbus Controller
05:09.2 FireWire (IEEE 1394): Texas Instruments OHCI Compliant IEEE 1394 Host Controller
05:09.3 Mass storage controller: Texas Instruments PCIxx21 Integrated FlashMedia Controller
05:09.4 SD Host controller: Texas Instruments PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
Comment 2 Michal Klich 2008-10-10 12:53:32 EDT
Some latest kernel fixed my issue. As for me this can be closed.
Comment 3 Bug Zapper 2009-06-09 21:56:57 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 11:52:33 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.